README: indicate we support all versions of C Ruby
authorEric Wong <normalperson@yhbt.net>
Thu, 26 Sep 2013 18:42:40 +0000 (26 18:42 +0000)
committerEric Wong <normalperson@yhbt.net>
Thu, 26 Sep 2013 18:44:21 +0000 (26 18:44 +0000)
Because we do, and this is still what I end up using all of the
time (startup performance, and I understand C, not C++)

README

diff --git a/README b/README
index 50e7e79..9964c28 100644 (file)
--- a/README
+++ b/README
@@ -24,7 +24,7 @@ is customizable so you can specify exactly which fields to log.
 
 * Pure Ruby version for non-MRI versions of Ruby (or via CLOGGER_PURE=1
   in the environment).  The optional C extension is loaded by default
-  and supported under MRI 1.8.7, 1.9, 2.0 and Rubinius.
+  under C Ruby and under Rubinius, too.
 
 == SYNOPSIS
 
@@ -131,8 +131,8 @@ on the Rubyforge project page:
 
 * http://rubyforge.org/frs/?group_id=8896
 
-There is an optional C extension that should be compatible with MRI
-1.8/1.9.  The extensions should automatically be disabled for users of
+There is an optional C extension that should be compatible with
+MatzRuby.  The extensions should automatically be disabled for users of
 other Ruby implementations, but be sure to let us know if that's not the
 case.  No pre-built binaries are currently distributed, let us know if
 you're interested in helping with the release/support effort.